## msmtp 1.8.22

=== debian/changelog ===
msmtp (1.8.22-1) unstable; urgency=medium

  * New upstream release (Closes: #1020758)
    - Add support for generating RFC-2822 Message-ID header (Closes: #945024)
  * Remove SetGID bit on msmtp for security reasons. See debian/NEWS for further
    information (Closes: #995012, #944188)
  * Bump Standards-Version to 4.6.1.0
  * Refresh lintian overrides for msmtp-mta
  * Update German debconf template translation, thanks to Helge Kreutzmann
    (Closes: #999789)
  * Update Dutch debconf template translation, thanks to Frans Spiesschaert
    (Closes: #996789)
  * Update Portuguese debconf template translation, thanks to Américo Monteiro
    (Closes: #1000761)
  * Update Spanish debconf template translation, thanks to Camaleón
    (Closes: #1017455)
  * Scripts (msmtpq and msmtpqueue) are now installed in /usr/libexec/msmtp
    instead of /usr/share/doc/msmtp/examples previously.

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 28 Oct 2022 19:57:41 +0000
