## msmtp 1.8.23

=== debian/changelog ===
msmtp (1.8.23-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 05 Feb 2023 06:25:20 +0000

msmtp (1.8.22-4) unstable; urgency=medium

  * Fix uninstall failure when deluser is not present on msmtp-mta
    (Closes: #1029929)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 01 Feb 2023 19:37:09 +0000

msmtp (1.8.22-3) unstable; urgency=medium

  * Fix uninstall failure when deluser is not present (Closes: #1029799)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 Jan 2023 10:39:45 +0000

msmtp (1.8.22-2) unstable; urgency=medium

  * Update German debconf template translation, thanks to Helge Kreutzmann
    (Closes: #1023292)
  * Update Spanish debconf template translation, thanks to Camaleón
    (Closes: #1024655)
  * Update Dutch debconf template translation, thanks to Frans Spiesschaert
    (Closes: #1025888)
  * Update Portuguese debconf template translation, thanks to Américo
    Monteiro (Closes: #1028162)
  * Update copyright file (new year)
  * Bump Standards-Version to 4.6.2
  * Fix Build-Depends from libgsasl7-dev to libgsasl-dev

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 26 Jan 2023 21:28:36 +0100
