=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
     debhelper-compat (= 13),
     dh-apparmor,
     libgnutls28-dev,
-    libgsasl7-dev,
+    libgsasl-dev,
     libkrb5-dev,
     libsecret-1-dev,
     po-debconf,
     texinfo
 Rules-Requires-Root: no
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://marlam.de/msmtp/
 Vcs-Git: https://salsa.debian.org/kolter/msmtp.git
 Vcs-Browser: https://salsa.debian.org/kolter/msmtp
