## msmtp 1.8.24

=== debian/changelog ===
msmtp (1.8.24-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:58:26 +1100

msmtp (1.8.24-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:09:25 +0000

msmtp (1.8.24-1) unstable; urgency=medium

  * New upstream release
  * Disable the security-information debconf prompt in the absence of
    wide configuration (Closes: #1034882, LP: #2017759). Thanks to
    Simon Chopin for the patch.

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 28 Sep 2023 20:07:23 +0000
