=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: msmtp
 Section: mail
 Priority: optional
-Maintainer: Emmanuel Bouthenot <kolter@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 13),
     debhelper-compat (= 13),
