## msmtp 1.8.27

=== debian/changelog ===
msmtp (1.8.27-1) unstable; urgency=medium

  * New upstream release (Closes: #1081254)
  * Bump Standards-Version to 4.7.0
  * Update copyright file (new year)
  * Update location for vim syntax files
  * Disable test suite (as it seems incomplete)
  * Update VCS fields and remove obsolete fields in debian/upstream/metadata
  * Update Swedish debconf template translations (Closes: #1056956)
  * Add Romanian debconf template translations (Closes: #1032804)

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 08 Nov 2024 17:10:26 +0000
