## msmtp 1.8.28

=== debian/changelog ===
msmtp (1.8.28-3) unstable; urgency=medium

  * Add Catalan debconf templates translation (Closes: #1101651)
  * Refresh debian/copyright

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 16 Apr 2025 21:42:19 +0000

msmtp (1.8.28-2) unstable; urgency=medium

  * Update Brazilian Portuguese debconf templates translation (Closes: #1093453)
  * Add build dependency on locales-all: needed by testsuite (Closes: #1093443)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 20 Jan 2025 21:43:38 +0000

msmtp (1.8.28-1) unstable; urgency=medium

  * New upstream release
    - Fix FTBFS with gettext 0.23.x (Closes: #1092233)
  * Fix Apparmor profile to allow using /usr/bin/oauth2get (Closes: #1089144)
  * Update copyright file (new year)
  * Enable again test suite

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 18 Jan 2025 06:15:18 +0000
