=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: msmtp
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Emmanuel Bouthenot <kolter@debian.org>
+Maintainer: Emmanuel Bouthenot <kolter@debian.org>
 Build-Depends:
     debhelper (>= 13),
     debhelper-compat (= 13),
@@ -12,9 +11,10 @@
     libkrb5-dev,
     libsecret-1-dev,
     po-debconf,
-    texinfo
+    texinfo,
+    locales-all
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://marlam.de/msmtp/
 Vcs-Git: https://salsa.debian.org/kolter/msmtp.git
 Vcs-Browser: https://salsa.debian.org/kolter/msmtp
