=== debian/rules ===
--- 
+++ 
@@ -7,17 +7,23 @@
 	Makefile.in \
 	aclocal.m4 \
 	build-aux/compile \
+	build-aux/config.rpath \
 	build-aux/depcomp \
+	build-aux/install-sh \
 	build-aux/mdate-sh \
 	build-aux/missing \
-	build-aux/install-sh \
 	build-aux/test-driver \
-	config.h.in \
 	configure \
 	doc/Makefile.in \
 	doc/msmtp.info \
 	doc/stamp-vti \
 	doc/version.texi \
+	po/Makefile.in.in \
+	po/Rules-quot \
+	po/boldquot.sed \
+	po/en@boldquot.header \
+	po/en@quot.header \
+	po/quot.sed \
 	scripts/Makefile.in \
 	src/Makefile.in \
 	tests/Makefile.in
@@ -43,9 +49,6 @@
 	dh_auto_install
 	dh_apparmor --profile-name=usr.bin.msmtp -p msmtp
 
-override_dh_auto_test:
-	echo "Test suite disabled"
-
 override_dh_installinit:
 	dh_installinit --update-rcd-params=defaults-disabled --name msmtpd
