## msmtp 1.8.32

=== debian/changelog ===
msmtp (1.8.32-1) unstable; urgency=medium

  * New upstream release (Closes: #1119688)
  * AppArmor: Fix authentication with gssapi (Closes: #1108263)
  * Update debian/watch to version 5
  * Remove useless 'Rules-Requires-Root: no' from debian/control

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 29 Nov 2025 06:23:52 +0000
