=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
     po-debconf,
     texinfo,
     locales-all
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://marlam.de/msmtp/
 Vcs-Git: https://salsa.debian.org/kolter/msmtp.git
