=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,18 @@
 	po/quot.sed \
 	scripts/Makefile.in \
 	src/Makefile.in \
-	tests/Makefile.in
+	tests/Makefile.in \
+	m4/build-to-host.m4 \
+	m4/gettext.m4 \
+	m4/host-cpu-c-abi.m4 \
+	m4/iconv.m4 \
+	m4/intlmacosx.m4 \
+	m4/lib-ld.m4 \
+	m4/lib-link.m4 \
+	m4/lib-prefix.m4 \
+	m4/nls.m4 \
+	m4/po.m4 \
+	m4/progtest.m4
 
 override_dh_autoreconf:
 	# Backup files modified by autoreconf
