=== debian/watch ===
Version: 5
Source: https://marlam.de/msmtp/download/
Matching-Pattern: ../releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Mode: auto
